PHP Handbuch
Zurück |  | Weiter

# http_request_method_name

(PECL)

http_request_method_name -- Get request method name

## Beschreibung

string http_request_method_name ( int method )

Get the literal string representation of a standard or registered request method.

## Parameter Liste

`method`

  request method ID

## Rückgabewerte

Returns the request method name as string on success, or `FALSE` on failure.

Zurück | Zum Anfang | Weiter
http_request_method_exists | Nach oben | http_request_method_register